Support » Plugin: Local Time Clock » Uses Flash by default

  • Now that Flash is being deprecated by browser makers, it’s a good time to remove it from this particular plugin. I’m using the plugin on a client’s site, but I’ll probably have to stop, because it just gives an error-like message when you view the page unless you have Flash enabled. The fall-back doesn’t work properly now — did it ever? — so the support for HTML5 is irrelevant because it doesn’t get used.

    Recommendations for a different plugin or some other Javascript-only solution would be welcome. This appears to be abandonware anyhow.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.